分页: 1 / 1

qnx6.4.1 package apache php

发表于 : 周五 4月 02, 2010 2:38 pm
ch99hui39
大家好

我安装了QNX6.4.1下的package中了apache , php 但是没有找到ap-php这个整合的安装包。

请问如何找到。谢谢